@font-face {
  font-family: "Flaticon";
  /* src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"), */

  src: url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

.fimanager:before {
      display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    display: block;
}

.flaticon-001-security-guard:before { content: "\f100"; }
.flaticon-002-guide:before { content: "\f101"; }
.flaticon-003-museum:before { content: "\f102"; }
.flaticon-004-visitors:before { content: "\f103"; }
.flaticon-005-museum:before { content: "\f104"; }
.flaticon-006-museum:before { content: "\f105"; }
.flaticon-007-billboard:before { content: "\f106"; }
.flaticon-008-museum:before { content: "\f107"; }
.flaticon-009-exhibit:before { content: "\f108"; }
.flaticon-010-museum:before { content: "\f109"; }
.flaticon-011-museum:before { content: "\f10a"; }
.flaticon-012-calendar:before { content: "\f10b"; }
.flaticon-013-museum:before { content: "\f10c"; }
.flaticon-014-visitor:before { content: "\f10d"; }
.flaticon-015-billboard:before { content: "\f10e"; }
.flaticon-016-museum:before { content: "\f10f"; }
.flaticon-017-shopping-bag:before { content: "\f110"; }
.flaticon-018-review:before { content: "\f111"; }
.flaticon-019-exhibit:before { content: "\f112"; }
.flaticon-020-dont-touch:before { content: "\f113"; }
.flaticon-021-no-camera:before { content: "\f114"; }
.flaticon-022-no-photo:before { content: "\f115"; }
.flaticon-023-museum-ticket:before { content: "\f116"; }
.flaticon-024-painting:before { content: "\f117"; }
.flaticon-025-painting:before { content: "\f118"; }
.flaticon-026-brochure:before { content: "\f119"; }
.flaticon-027-sign-post:before { content: "\f11a"; }
.flaticon-028-exhibit:before { content: "\f11b"; }
.flaticon-029-exhibit:before { content: "\f11c"; }
.flaticon-030-exhibit:before { content: "\f11d"; }
.flaticon-031-exhibit:before { content: "\f11e"; }
.flaticon-032-exhibit:before { content: "\f11f"; }
.flaticon-033-exhibit:before { content: "\f120"; }
.flaticon-034-museum:before { content: "\f121"; }
.flaticon-035-exhibit:before { content: "\f122"; }
.flaticon-036-cap:before { content: "\f123"; }
.flaticon-037-badge:before { content: "\f124"; }
.flaticon-038-museum:before { content: "\f125"; }
.flaticon-039-museum:before { content: "\f126"; }
.flaticon-040-museum:before { content: "\f127"; }
.flaticon-041-stand:before { content: "\f128"; }
.flaticon-042-talk:before { content: "\f129"; }
.flaticon-043-painting:before { content: "\f12a"; }
.flaticon-044-fence:before { content: "\f12b"; }
.flaticon-045-guide:before { content: "\f12c"; }
.flaticon-046-exhibition:before { content: "\f12d"; }
.flaticon-047-museum:before { content: "\f12e"; }
.flaticon-048-exhibit:before { content: "\f12f"; }
.flaticon-049-exhibit:before { content: "\f130"; }
.flaticon-050-exhibit:before { content: "\f131"; }
.flaticon-051-bra:before { content: "\f132"; }